#!/bin/bash
# Launch regressions from an external path
PG_SRC=$HOME/postgres
PG_BIN=$HOME/pgsql/bin
cd $PG_SRC
dropdb regression
createdb regression
$PG_SRC/src/test/regress/pg_regress \
	--user=$USER \
	--schedule=$PG_SRC/src/test/regress/serial_schedule \
	--use-existing \
	--host=localhost \
	--bindir=$PG_BIN \
	--inputdir=$PG_SRC/src/test/regress \
	--outputdir=$PG_SRC/src/test/regress \
    --dlpath=$PG_SRC/src/test/regress
